Summary:	gnome-volume-manager
Name:		gnome-volume-manager
Version:	1.5.15
Release:	1
Group:		Libraries
Copyright:	LGPL
Source0:        %{name}-%{version}.tar.bz2
URL:		http://ftp.gnome.org/pub/GNOME/sources/
BuildRoot:	%{_tmppath}/%{name}-root

%description
gnome-volume-manager

%prep
%setup -q

%build
%configure --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
#rm -r $RPM_BUILD_ROOT%{_datadir}/gtk-doc

strip -R.comment -R.note $RPM_BUILD_ROOT/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/sbin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/local/lib/*.so 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/bin/* 2>/dev/null || :
strip -R.comment -R.note $RPM_BUILD_ROOT/usr/X11R6/lib/*.so 2>/dev/null || :

%post
SCHEMAS="gnome-volume-manager.schemas"
for S in $SCHEMAS; do
gconftool-2 --makefile-install-rule /etc/gconf/schemas/$S >/dev/null
done

%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*
